Subject: Re: [gaia] Ethics in Networked Systems

From: Richard Dent <[email-masked]>
Date: Wed, 11 May 2016 15:46:42 +0100

My supervisor, Dr Ella McPherson at Sociology, has invited Ben to come 
and speak at Cambridge. I'll forward details of the event to the list.
Richard

On 29/04/2016 15:03, Arjuna Sathiaseelan wrote:
> Thanks Corinne.
>
> I just introduced Steve to Ben and they are now in touch.
>
> On 29 April 2016 at 14:59, Corinne Cath <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     Dear all,
>
>     As mentioned earlier, I worked with Ben on this project at Oxford
>     and one of the things we did was organize a workshop at Green
>     Templeton College. On the basis of which we wrote this article:
>     http://papers.ssrn.com/sol3/papers.cfm?abstract_id=2666934 which
>     might be of interest.
>
>     Ben also mentioned that you can email him
>     [email-masked]
>     <mailto:[email-masked]> if you have any
>     questions about the project.
>
>     Best,
>
>     Corinne
>
>     On Fri, Apr 29, 2016 at 2:20 PM, Nick Feamster
>     <[email-masked] <mailto:[email-masked]>> wrote:
>
>         We recently hosted a workshop at CITP at Princeton where
>         Bendert presented this framework, and we gave him quite a bit
>         of feedback.  I believe he had several such workshops over the
>         course of the past year.
>
>         -Nick
>
>         > On Apr 29, 2016, at 3:14 PM, Steve Song <[email-masked]
>         <mailto:[email-masked]>> wrote:
>         >
>         > Thanks all!, Very helpful.
>         >
>         > Regards... Steve
>         >
>         > On 29 April 2016 at 09:28, El Khatib, Yehia (elkhatib)
>         <[email-masked]
>         <mailto:[email-masked]>> wrote:
>         > It’s (at least partly) based on the papers presented and the
>         discussions had at the Net Ethics workshop at SIGCOMM 2015:
>         > http://conferences.sigcomm.org/sigcomm/2015/netethics.php
>         >
>         > /Yehia
>         >
>         > --
>         > Dr. Yehia Elkhatib
>         > School of Computing & Communications
>         > Lancaster University, LA1 4WA, UK
>         > y.elkhatib/then/add/lancaster.ac.uk <http://lancaster.ac.uk>
>         > http://www.comp.lancs.ac.uk/~elkhatib
>         <http://www.comp.lancs.ac.uk/%7Eelkhatib>
>         >
>         > From: gaia <[email-masked]
>         <mailto:[email-masked]>> on behalf of Corinne Cath
>         <[email-masked] <mailto:[email-masked]>>
>         > Date: Friday, 29 April 2016 13:25
>         > To: Steve Song <[email-masked] <mailto:[email-masked]>>
>         > Cc: gaia <[email-masked] <mailto:[email-masked]>>
>         > Subject: Re: [gaia] Ethics in Networked Systems
>         >
>         > Hi Steve,
>         >
>         > As far as I know this work is done by Bendert Zevenbergen,
>         who is a PhD student at the Oxford Internet Institute. I
>         worked with him on the project, so can put you in touch. This
>         work is part of the OTF project he is working on related to
>         ethics and network research.
>         >
>         > Hope this helps.
>         >
>         > Best,
>         >
>         > Corinne
>         >
>         > On Fri, Apr 29, 2016 at 12:14 PM, Steve Song
>         <[email-masked] <mailto:[email-masked]>> wrote:
>         > Hi Arjuna,
>         >
>         > This looks like an excellent resource.  Do you happen to
>         know its provenance?  I see a list of contributors but would
>         be curious to know more.
>         >
>         > In a similar vein, I can also recommend the Responsible Data
>         Forum as a resource. https://responsibledata.io/
>         >
>         > Cheers... Steve
>         >
>         > On 29 April 2016 at 07:16, Arjuna Sathiaseelan
>         <[email-masked]
>         <mailto:[email-masked]>> wrote:
>         > this will be of v.high relevance to GAIA:
>         >
>         > http://networkedsystemsethics.net/
>         >
>         > --
>         > Arjuna Sathiaseelan
>         > Personal: http://www.cl.cam.ac.uk/~as2330/
>         <http://www.cl.cam.ac.uk/%7Eas2330/>
>         > N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d
>         <http://www.cl.cam.ac.uk/%7Eas2330/n4d>
>         >
>         > _______________________________________________
>         > gaia mailing list
>         > [email-masked] <mailto:[email-masked]>
>         > https://www.irtf.org/mailman/listinfo/gaia
>         >
>         >
>         >
>         >
>         > --
>         > +1 902 529 0046 <tel:%2B1%20902%20529%200046>
>         > [email-masked] <mailto:[email-masked]>
>         > http://nsrc.org
>         >
>         >
>         > _______________________________________________
>         > gaia mailing list
>         > [email-masked] <mailto:[email-masked]>
>         > https://www.irtf.org/mailman/listinfo/gaia
>         >
>         >
>         >
>         > _______________________________________________
>         > gaia mailing list
>         > [email-masked] <mailto:[email-masked]>
>         > https://www.irtf.org/mailman/listinfo/gaia
>         >
>         >
>         >
>         >
>         > --
>         > +1 902 529 0046 <tel:%2B1%20902%20529%200046>
>         > [email-masked] <mailto:[email-masked]>
>         > http://nsrc.org
>         >
>         > _______________________________________________
>         > gaia mailing list
>         > [email-masked] <mailto:[email-masked]>
>         > https://www.irtf.org/mailman/listinfo/gaia
>
>         _______________________________________________
>         gaia mailing list
>         [email-masked] <mailto:[email-masked]>
>         https://www.irtf.org/mailman/listinfo/gaia
>
>
>
>     _______________________________________________
>     gaia mailing list
>     [email-masked] <mailto:[email-masked]>
>     https://www.irtf.org/mailman/listinfo/gaia
>
>
>
>
> -- 
> Arjuna Sathiaseelan
> Personal: http://www.cl.cam.ac.uk/~as2330/ 
> <http://www.cl.cam.ac.uk/%7Eas2330/>
> N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d 
> <http://www.cl.cam.ac.uk/%7Eas2330/n4d>
>
>
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia

-- 
PhD Researcher, Department of Sociology
Affliated researcher, Networking for Development Lab
CSAP network member
University of Cambridge

http://www.richardjdent.com
http://www.cl.cam.ac.uk/~as2330/n4d
http://www.csap.cam.ac.uk/network/richard-dent/
@richarddent
Tel: 07827 537537